Subject: Re: bug#2686: tramp-file-name-handler
From: Glenn Morris <[email-masked]>
To: [email-masked]
Date: Wed, 18 Mar 2009 16:38:43 -0400

Tom Hughes wrote:

> In emacs 22.3 any attempt to tab complete a local filename in a buffer 
> which is visiting a remote file using tramp results in a "Not a tramp 
> file name" error.
>
> In other words if I just do C-x C-f to load a file, and starting a local 
> filename without first killing the minibuffer contents, then I get that 
> error if I hit tab to do completion.

Thanks. I can see this in emacs 22.3, but it seems to be already fixed
in the current CVS trunk, so will be fixed in Emacs 23.1.